@media only screen and (max-width : 1199px) {
	.clear-lg {
		display: none;
	}
}

@media only screen and (max-width : 1030px) {
	#topGlobal ol{
		margin: 0px;
	}
	body#inicial #footer_inicial .menu li a{
		color: #000;
	}
	
	body#inicial #footer_inicial,
	#banner_principal svg,
	.box_abaut_incial #line_empresa,
	.box_solucoes_inicial .text_geral div.text_right h2:after,
	.box_solucoes_inicial .text_geral div.text_left h2 br,
	.box_solucoes_inicial .text_geral div.text_center,
	#box_blog_home:before,
	#topGlobal ol li,
	#topGlobal ul,
	.svg_fundo_topo,
	#footer_global{
		display: none;
	}

	.box_abaut_incial{
		margin-bottom: 0px
	}

	.box_solucoes_inicial .text_geral div.text_center img{
		max-width: 100%;
	}

	#footer_mobile,
	.box_solucoes_inicial .text_geral,
	.box_solucoes_inicial .text_geral div[class^='text_'],
	#topGlobal ol li:last-child,
	body#inicial #topGlobal:before,
	#copy_mobile {
		display: block;
	}

	.box_solucoes_inicial .text_geral div.text_left h2,
	.box_solucoes_inicial .text_geral div[class^='text_']{
		text-align: center;
	}
	#topGlobal {
		width: 100% !important;
		position: relative !important;
		z-index: 1000 !important;
		top: 0 !important;
		padding: 20px 0 10px !important;
		background: rgb(3,52,176) !important;
		background: -moz-linear-gradient(-45deg, rgb(3,52,176) 0%, rgb(141,81,95) 57%, rgb(234,101,41) 100%) !important;
		background: -webkit-linear-gradient(-45deg, rgb(3,52,176) 0%,rgb(141,81,95) 57%,rgb(234,101,41) 100%) !important;
		background: linear-gradient(135deg, rgb(3,52,176) 0%,rgb(141,81,95) 57%,rgb(234,101,41) 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0334b0', endColorstr='#ea6529',GradientType=1 ) !important;
		box-shadow: 0px 3px 5px rgba(0,0,0,0.4) !important;
	}

	.box_table,
	#box_blog_home{
		margin-top: 0px;
	}

	.box_solucoes_inicial h1{
		margin-bottom: 15px;
	}
	#box_inf_inicial{
		background-image: none;
	}

	.box_table .box_text .item a {
		color: #000;
		font-size: 2em;
		line-height: 35px;
	}
}

@media only screen and (max-width : 992px) {
	.box_solucoes_inicial{
		margin-bottom: 40px;
	}
	.box_pg h1{
		font-size: 2.5em;
	}
	body#contato .titulo_chamada h2{
		font-size: 1.8em;
	}
	.lista_blog {
		margin-top: 0px;
	}
	.box_table,
	.box_table div.t_row,
	.box_table div[class^='box_'],
	.box_table div.box_text .owl-carousel{
		display: block;
		width: 100%;
		text-align: center;
	}
	.box_table div.box_text .owl-carousel{
		margin: 0px;
		position: static;
	}

	.box_table{
		width: 80%;
		margin: 0 auto 60px auto;
	}

	.box_table div.box_img img{
		max-width: 100%;
		width: 100%;
	}

	.shape_lateral,
	.box_table .box_text h1{
		display: none;
	}

	.box_table div.box_img{
		margin-bottom: 30px;
	}

	.box_table h3{
		display: block;
		margin-left: 0px;
	}

	.blog_owl .owl-dots{
		display: none;
	}

	.blog_owl .owl-nav {
		display: block;
		position: absolute;
		top: 50px;
		visibility: visible;
		opacity: 1;
		left: 50%;
		margin-left:  -30px;
		width: 60px;
	}

	.blog_owl .owl-nav div[class^='owl-']{
		visibility: visible;
		opacity: 1;
	}
}

@media only screen and (max-width : 890px) {
	.btn-file,
	.btn-file:hover,
	.btn-file:active,
	.btn-file:focus{
		padding:20px 10px;
	}
}
@media only screen and (max-width : 830px) {

}

@media only screen and (max-width : 767px) {

}

@media only screen and (max-width : 730px) {
	
}

@media only screen and (max-width : 650px) {
	.box_table{
		width: 90%;
		margin: 0 auto 60px auto;
	}
}

@media only screen and (max-width : 600px) {

}

@media only screen and (max-width : 550px) {

}

@media screen and (max-width : 500px) {
	#footer_mobile div[class^='col-xs']{
		width: 100%;
		text-align: center;
	}
	#footer_mobile div.col-xs-4 a img{
		margin-bottom: 30px;
	}
}

@media  screen and (max-width : 400px) {

}

@media  screen and (max-width : 400px) {
	.clear-sm,
	.clear-xs{
		display: none;
	}
}

@media  screen and (max-width : 390px) {

}

@media screen and  (min-width: 1200px){
	.clear-lg {
		display: block;
	}
}
@media screen and  (min-width: 993px){
	.mask-img {
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0px auto 0px;
	}

	.object-mask {
		mask-image: url('../img/path_1.svg');
		-webkit-mask-image: url('../img/path_1.svg');
		-moz-mask-image: url('../img/path_1.svg');
		-ms-mask-image: url('../img/path_1.svg');
		-o-mask-image: url('../img/path_1.svg');
        
		mask-repeat: no-repeat;
		-webkit-mask-repeat: no-repeat;
		-moz-mask-repeat: no-repeat;
		-ms-mask-repeat: no-repeat;
		-o-mask-repeat: no-repeat;
		
		mask-size: 100%;
        -webkit-mask-size: 100%;
        -moz-mask-size: 100%;
        -ms-mask-size: 100%;
        -o-mask-size: 100%;
        
		mask-position: center;
		-webkit-mask-position: center;
		-moz-mask-position: center;
		-ms-mask-position: center;
		-o-mask-position: center;
	}
}
